.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.129103;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.014000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.807000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361341,0.000000,0.000000,0.401490,0,0);-ms-transform:matrix(0.361341,0.000000,0.000000,0.401490,0,0);-webkit-transform:matrix(0.361341,0.000000,0.000000,0.401490,0,0);}
.m0{transform:matrix(0.401490,0.000000,0.000000,0.401490,0,0);-ms-transform:matrix(0.401490,0.000000,0.000000,0.401490,0,0);-webkit-transform:matrix(0.401490,0.000000,0.000000,0.401490,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.408100px;}
.ls4{letter-spacing:0.432000px;}
.ls1{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.800000px;}
.ls5{letter-spacing:1.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.480000px;}
.ws3{word-spacing:-0.408100px;}
.ws2{word-spacing:-0.352000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.150000px;}
._5{margin-left:-5.536000px;}
._0{margin-left:-4.060000px;}
._2{margin-left:-2.444400px;}
._1{margin-left:-1.122800px;}
._4{width:1.216000px;}
._6{width:17.970000px;}
._a{width:99.600000px;}
._b{width:116.400000px;}
._8{width:119.700000px;}
._9{width:121.260000px;}
._7{width:131.280000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:16.000000px;}
.fs7{font-size:16.324000px;}
.fse{font-size:19.822000px;}
.fsc{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:28.800000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fsd{font-size:34.000000px;}
.fs4{font-size:40.002400px;}
.fs3{font-size:40.004000px;}
.fsb{font-size:43.200000px;}
.y0{bottom:0.000000px;}
.y17{bottom:12.520879px;}
.y18{bottom:14.023417px;}
.y2c{bottom:15.157226px;}
.y77{bottom:22.306003px;}
.y1{bottom:23.041373px;}
.y57{bottom:23.042979px;}
.y2b{bottom:26.402168px;}
.y76{bottom:31.941772px;}
.yc{bottom:33.976204px;}
.y56{bottom:36.533056px;}
.y30{bottom:39.726350px;}
.y75{bottom:41.577541px;}
.yb{bottom:43.611973px;}
.y37{bottom:44.486420px;}
.yd{bottom:46.107638px;}
.y55{bottom:49.384763px;}
.y74{bottom:51.213311px;}
.y36{bottom:52.516227px;}
.y35{bottom:60.546035px;}
.y73{bottom:60.849080px;}
.y54{bottom:62.236470px;}
.y34{bottom:68.575843px;}
.y72{bottom:70.484849px;}
.y53{bottom:75.088177px;}
.y33{bottom:76.605650px;}
.y71{bottom:80.120618px;}
.y32{bottom:84.635458px;}
.y52{bottom:87.939885px;}
.y70{bottom:89.756388px;}
.y31{bottom:92.665266px;}
.y6f{bottom:99.392157px;}
.y14{bottom:100.382714px;}
.y51{bottom:105.079509px;}
.ya{bottom:109.616993px;}
.y13{bottom:111.639862px;}
.y38{bottom:120.447116px;}
.y12{bottom:121.275631px;}
.y63{bottom:123.369002px;}
.y50{bottom:126.529374px;}
.y62{bottom:136.220710px;}
.y11{bottom:138.620016px;}
.yf{bottom:140.233044px;}
.y10{bottom:148.255785px;}
.y61{bottom:149.072417px;}
.ye{bottom:149.868813px;}
.y60{bottom:161.924124px;}
.y4d{bottom:162.975708px;}
.y5f{bottom:174.775831px;}
.y4c{bottom:175.827415px;}
.y4f{bottom:175.935817px;}
.y16{bottom:176.649185px;}
.y15{bottom:186.284955px;}
.y5e{bottom:187.627539px;}
.y4e{bottom:188.522541px;}
.y4b{bottom:188.679122px;}
.y2f{bottom:188.882276px;}
.y2e{bottom:201.731575px;}
.y4a{bottom:204.734723px;}
.y5d{bottom:205.032147px;}
.y5c{bottom:217.883854px;}
.y49{bottom:220.790323px;}
.y2d{bottom:228.797487px;}
.y5b{bottom:230.735561px;}
.y48{bottom:233.642030px;}
.y5a{bottom:243.587269px;}
.y9{bottom:251.086627px;}
.y47{bottom:252.913569px;}
.y59{bottom:256.438976px;}
.y29{bottom:263.196059px;}
.y2a{bottom:263.208104px;}
.y46{bottom:265.765276px;}
.y8{bottom:268.748992px;}
.y28{bottom:274.440199px;}
.y58{bottom:276.818628px;}
.y45{bottom:278.616984px;}
.y7{bottom:279.991526px;}
.y6{bottom:283.222721px;}
.y27{bottom:285.684339px;}
.y44{bottom:291.468691px;}
.y5{bottom:295.262614px;}
.y26{bottom:296.928478px;}
.y43{bottom:304.320398px;}
.y6e{bottom:305.923790px;}
.y4{bottom:307.302508px;}
.y25{bottom:308.172618px;}
.y42{bottom:317.172105px;}
.y6d{bottom:318.775497px;}
.y3{bottom:319.342402px;}
.y24{bottom:319.416758px;}
.y23{bottom:330.658489px;}
.y2{bottom:331.382295px;}
.y6c{bottom:331.627205px;}
.y41{bottom:339.646895px;}
.y6b{bottom:344.478912px;}
.y6a{bottom:357.330619px;}
.y1f{bottom:365.281735px;}
.y69{bottom:370.182326px;}
.y40{bottom:375.375203px;}
.y1e{bottom:378.290023px;}
.y68{bottom:383.034034px;}
.y3f{bottom:389.831266px;}
.y1d{bottom:391.298312px;}
.y67{bottom:395.885741px;}
.y1c{bottom:404.306600px;}
.y3e{bottom:409.106016px;}
.y66{bottom:411.411374px;}
.y1b{bottom:417.314889px;}
.y3d{bottom:423.562079px;}
.y65{bottom:424.263081px;}
.y1a{bottom:430.323177px;}
.y3a{bottom:438.015733px;}
.y3c{bottom:438.018142px;}
.y21{bottom:442.186736px;}
.y3b{bottom:442.563816px;}
.y19{bottom:443.331466px;}
.y64{bottom:445.771885px;}
.y22{bottom:447.536194px;}
.y39{bottom:452.471796px;}
.y20{bottom:453.428467px;}
.hb{height:11.426800px;}
.h17{height:13.518604px;}
.h13{height:14.560000px;}
.h12{height:14.620000px;}
.h14{height:16.160000px;}
.hd{height:17.028000px;}
.hf{height:18.576000px;}
.h5{height:18.772000px;}
.h11{height:19.600000px;}
.he{height:20.124000px;}
.h6{height:20.184000px;}
.h18{height:21.000000px;}
.h2{height:21.784000px;}
.hc{height:21.810000px;}
.h4{height:21.866000px;}
.h9{height:22.291200px;}
.ha{height:22.400000px;}
.h16{height:23.188000px;}
.h3{height:23.548000px;}
.h8{height:29.241754px;}
.h7{height:29.242924px;}
.h10{height:30.240000px;}
.h15{height:342.069809px;}
.h1{height:477.773559px;}
.h0{height:478.000000px;}
.w2{width:809.404618px;}
.w0{width:956.000000px;}
.w1{width:956.350100px;}
.x0{left:0.000000px;}
.x13{left:11.668435px;}
.x1e{left:14.949735px;}
.x19{left:17.168532px;}
.x1d{left:28.608438px;}
.x16{left:33.323702px;}
.x20{left:35.293253px;}
.x1f{left:51.372943px;}
.x18{left:90.736827px;}
.x14{left:101.734291px;}
.xf{left:112.960444px;}
.x15{left:130.054781px;}
.x1c{left:176.758070px;}
.x10{left:266.742183px;}
.x21{left:298.060681px;}
.x11{left:329.360872px;}
.x12{left:336.438987px;}
.x1a{left:340.819086px;}
.x1b{left:345.275629px;}
.x17{left:418.113533px;}
.x23{left:491.655491px;}
.x24{left:493.112901px;}
.x26{left:505.314194px;}
.x25{left:552.291460px;}
.x2{left:578.146156px;}
.xe{left:590.487167px;}
.x4{left:609.652070px;}
.x8{left:612.888725px;}
.x7{left:631.986820px;}
.x22{left:635.736740px;}
.x3{left:657.898206px;}
.xd{left:700.125198px;}
.x5{left:751.586951px;}
.x6{left:818.728992px;}
.xb{left:860.732434px;}
.xc{left:869.404626px;}
.xa{left:870.529763px;}
.x9{left:874.158273px;}
.x1{left:959.175950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.338821pt;}
.ls4{letter-spacing:0.358664pt;}
.ls1{letter-spacing:0.398515pt;}
.ls2{letter-spacing:0.664192pt;}
.ls5{letter-spacing:1.411408pt;}
.ws1{word-spacing:-0.398515pt;}
.ws3{word-spacing:-0.338821pt;}
.ws2{word-spacing:-0.292244pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.936215pt;}
._5{margin-left:-4.596208pt;}
._0{margin-left:-3.370774pt;}
._2{margin-left:-2.029438pt;}
._1{margin-left:-0.932193pt;}
._4{width:1.009572pt;}
._6{width:14.919411pt;}
._a{width:82.691893pt;}
._b{width:96.639923pt;}
._8{width:99.379715pt;}
._9{width:100.674889pt;}
._7{width:108.993893pt;}
.fsa{font-size:13.283838pt;}
.fs7{font-size:13.552836pt;}
.fse{font-size:16.457015pt;}
.fsc{font-size:16.604798pt;}
.fs9{font-size:18.265278pt;}
.fs2{font-size:19.925757pt;}
.fs1{font-size:21.586237pt;}
.fs0{font-size:23.246717pt;}
.fs5{font-size:23.910909pt;}
.fs8{font-size:24.907197pt;}
.fs6{font-size:26.567676pt;}
.fsd{font-size:28.228156pt;}
.fs4{font-size:33.211588pt;}
.fs3{font-size:33.212916pt;}
.fsb{font-size:35.866363pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:10.395333pt;}
.y18{bottom:11.642800pt;}
.y2c{bottom:12.584133pt;}
.y77{bottom:18.519333pt;}
.y1{bottom:19.129867pt;}
.y57{bottom:19.131200pt;}
.y2b{bottom:21.920133pt;}
.y76{bottom:26.519333pt;}
.yc{bottom:28.208400pt;}
.y56{bottom:30.331200pt;}
.y30{bottom:32.982400pt;}
.y75{bottom:34.519333pt;}
.yb{bottom:36.208400pt;}
.y37{bottom:36.934400pt;}
.yd{bottom:38.280400pt;}
.y55{bottom:41.001200pt;}
.y74{bottom:42.519333pt;}
.y36{bottom:43.601067pt;}
.y35{bottom:50.267733pt;}
.y73{bottom:50.519333pt;}
.y54{bottom:51.671200pt;}
.y34{bottom:56.934400pt;}
.y72{bottom:58.519333pt;}
.y53{bottom:62.341200pt;}
.y33{bottom:63.601067pt;}
.y71{bottom:66.519333pt;}
.y32{bottom:70.267733pt;}
.y52{bottom:73.011200pt;}
.y70{bottom:74.519333pt;}
.y31{bottom:76.934400pt;}
.y6f{bottom:82.519333pt;}
.y14{bottom:83.341733pt;}
.y51{bottom:87.241200pt;}
.ya{bottom:91.008400pt;}
.y13{bottom:92.687867pt;}
.y38{bottom:100.000000pt;}
.y12{bottom:100.687867pt;}
.y63{bottom:102.425867pt;}
.y50{bottom:105.049733pt;}
.y62{bottom:113.095867pt;}
.y11{bottom:115.087867pt;}
.yf{bottom:116.427067pt;}
.y10{bottom:123.087867pt;}
.y61{bottom:123.765867pt;}
.ye{bottom:124.427067pt;}
.y60{bottom:134.435867pt;}
.y4d{bottom:135.308933pt;}
.y5f{bottom:145.105867pt;}
.y4c{bottom:145.978933pt;}
.y4f{bottom:146.068933pt;}
.y16{bottom:146.661200pt;}
.y15{bottom:154.661200pt;}
.y5e{bottom:155.775867pt;}
.y4e{bottom:156.518933pt;}
.y4b{bottom:156.648933pt;}
.y2f{bottom:156.817600pt;}
.y2e{bottom:167.485600pt;}
.y4a{bottom:169.978933pt;}
.y5d{bottom:170.225867pt;}
.y5c{bottom:180.895867pt;}
.y49{bottom:183.308933pt;}
.y2d{bottom:189.956800pt;}
.y5b{bottom:191.565867pt;}
.y48{bottom:193.978933pt;}
.y5a{bottom:202.235867pt;}
.y9{bottom:208.462133pt;}
.y47{bottom:209.978933pt;}
.y59{bottom:212.905867pt;}
.y29{bottom:218.515867pt;}
.y2a{bottom:218.525867pt;}
.y46{bottom:220.648933pt;}
.y8{bottom:223.126133pt;}
.y28{bottom:227.851200pt;}
.y58{bottom:229.825867pt;}
.y45{bottom:231.318933pt;}
.y7{bottom:232.460133pt;}
.y6{bottom:235.142800pt;}
.y27{bottom:237.186533pt;}
.y44{bottom:241.988933pt;}
.y5{bottom:245.138800pt;}
.y26{bottom:246.521867pt;}
.y43{bottom:252.658933pt;}
.y6e{bottom:253.990133pt;}
.y4{bottom:255.134800pt;}
.y25{bottom:255.857200pt;}
.y42{bottom:263.328933pt;}
.y6d{bottom:264.660133pt;}
.y3{bottom:265.130800pt;}
.y24{bottom:265.192533pt;}
.y23{bottom:274.525867pt;}
.y2{bottom:275.126800pt;}
.y6c{bottom:275.330133pt;}
.y41{bottom:281.988400pt;}
.y6b{bottom:286.000133pt;}
.y6a{bottom:296.670133pt;}
.y1f{bottom:303.271467pt;}
.y69{bottom:307.340133pt;}
.y40{bottom:311.651467pt;}
.y1e{bottom:314.071467pt;}
.y68{bottom:318.010133pt;}
.y3f{bottom:323.653467pt;}
.y1d{bottom:324.871467pt;}
.y67{bottom:328.680133pt;}
.y1c{bottom:335.671467pt;}
.y3e{bottom:339.656133pt;}
.y66{bottom:341.570133pt;}
.y1b{bottom:346.471467pt;}
.y3d{bottom:351.658133pt;}
.y65{bottom:352.240133pt;}
.y1a{bottom:357.271467pt;}
.y3a{bottom:363.658133pt;}
.y3c{bottom:363.660133pt;}
.y21{bottom:367.121067pt;}
.y3b{bottom:367.434133pt;}
.y19{bottom:368.071467pt;}
.y64{bottom:370.097600pt;}
.y22{bottom:371.562400pt;}
.y39{bottom:375.660133pt;}
.y20{bottom:376.454400pt;}
.hb{height:9.486985pt;}
.h17{height:11.223684pt;}
.h13{height:12.088293pt;}
.h12{height:12.138107pt;}
.h14{height:13.416677pt;}
.hd{height:14.137325pt;}
.hf{height:15.422536pt;}
.h5{height:15.585263pt;}
.h11{height:16.272702pt;}
.he{height:16.707748pt;}
.h6{height:16.757562pt;}
.h18{height:17.435038pt;}
.h2{height:18.085946pt;}
.hc{height:18.107532pt;}
.h4{height:18.154025pt;}
.h9{height:18.507043pt;}
.ha{height:18.597374pt;}
.h16{height:19.251603pt;}
.h3{height:19.550489pt;}
.h8{height:24.277671pt;}
.h7{height:24.278642pt;}
.h10{height:25.106454pt;}
.h15{height:284.000000pt;}
.h1{height:396.666667pt;}
.h0{height:396.854667pt;}
.w2{width:672.000000pt;}
.w0{width:793.709333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x13{left:9.687600pt;}
.x1e{left:12.411867pt;}
.x19{left:14.254000pt;}
.x1d{left:23.751867pt;}
.x16{left:27.666667pt;}
.x20{left:29.301867pt;}
.x1f{left:42.651867pt;}
.x18{left:75.333333pt;}
.x14{left:84.463867pt;}
.xf{left:93.784267pt;}
.x15{left:107.976667pt;}
.x1c{left:146.751600pt;}
.x10{left:221.460000pt;}
.x21{left:247.461867pt;}
.x11{left:273.448533pt;}
.x12{left:279.325067pt;}
.x1a{left:282.961600pt;}
.x1b{left:286.661600pt;}
.x17{left:347.134533pt;}
.x23{left:408.192000pt;}
.x24{left:409.402000pt;}
.x26{left:419.532000pt;}
.x25{left:458.534400pt;}
.x2{left:480.000000pt;}
.xe{left:490.246000pt;}
.x4{left:506.157467pt;}
.x8{left:508.844667pt;}
.x7{left:524.700667pt;}
.x22{left:527.814000pt;}
.x3{left:546.213333pt;}
.xd{left:581.271867pt;}
.x5{left:623.997467pt;}
.x6{left:679.741467pt;}
.xb{left:714.614400pt;}
.xc{left:721.814400pt;}
.xa{left:722.748533pt;}
.x9{left:725.761067pt;}
.x1{left:796.346133pt;}
}
